# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2020 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

imports: 
  - !include verifier_resource.yml
actor_name: cpa-lockator
toolinfo_module: "https://gitlab.com/sosy-lab/software/benchexec/-/raw/master/benchexec/tools/cpachecker.py"
options: ['-svcomp19-lockator', '-heap', '12000M', '-disable-java-assertions']
archive:
  location: "https://gitlab.com/sosy-lab/sv-comp/archives-2021/-/raw/master/2021/cpa-lockator.zip"
  spdx_license_identifier: "Apache-2.0"
format_version: '1.1'
